@charset "UTF-8";

.materiality-text {
  font-size: 1.6rem;
  line-height: 2;
}
.materiality-text.center {
  text-align: center;
}
.materiality-text.mb2 {
  margin-bottom: 2rem;
}
.materiality-text.mb3 {
  margin-bottom: 3rem;
}
.materiality-text.mb5 {
  margin-bottom: 5rem;
}
.materiality-text span {
  font-weight: bold;
}
.create-link-area {
  max-width: 118rem;
  margin: 0 auto;
}
.create-link {
  border: 4px solid #0068b7;
  min-height: 10rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 0.5rem 2rem;
  margin-bottom: 8rem;
  position: relative;
  z-index: 0;
}
.create-link::after {
  content: "";
  width: 1rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 2px solid #0068b7;
  border-right: 2px solid #0068b7;
  transform-origin: right top;
  transform: rotate(-45deg);
  position: absolute;
  right: 3rem;
}
.create-link.hover {
  color: #fff;
  background-color: #0068b7;
}
.create-link.hover::after {
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
}
.create-title {
  font-size: 3.4rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}
.create-text {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}
.esg-area {
  margin-bottom: 12rem;
  padding: 0 4rem;
  position: relative;
  z-index: 0;
}
.esg-area::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 91.5%;
  background-color: #f2f6f8;
  z-index: -1;
}
.esg-box {
  max-width: 118rem;
  margin: 0 auto;
  padding: 0 0 6.5rem;
}
.esg-management {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 10rem;
  font-size: 3.8rem;
  font-weight: bold;
  position: relative;
  z-index: 0;
  background-color: #0068b7;
  margin-bottom: 4rem;
}
.esg-management::after {
  content: "";
  position: absolute;
  top: -6.5rem;
  left: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 2.6rem 4.5rem 2.6rem;
  border-color: transparent transparent #0068b7 transparent;
}
ul.esg-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 4rem;
  margin-bottom: 2rem;
}
ul.esg-list li {
  background-color: #fff;
}
.esg-title {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 6rem;
  position: relative;
  z-index: 0;
  padding: 0.5rem;
}
.esg-title::after {
  content: "";
  width: 0.6rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform-origin: right top;
  transform: rotate(-45deg);
  position: absolute;
  right: 2rem;
}
.esg-title.c01 {
  background-color: #70ac46;
}
.esg-title.c02 {
  background-color: #ed7c30;
}
.esg-title.c03 {
  background-color: #589bd0;
}
.esg-title.c01.hover {
  background-color: #8ebb6b;
}
.esg-title.c02.hover {
  background-color: #ef9559;
}
.esg-title.c03.hover {
  background-color: #7aaed9;
}
.esg-eng {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
.esg-jap {
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
}

ol.esg-item-list {
  padding: 4rem 3rem;
}
ol.esg-item-list li {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 2rem;
  padding-left: 1rem;
  text-indent: -1rem;
  position: relative;
  z-index: 0;
}
ol.esg-item-list li::before {
  content: "・";
  margin-right: 0.5rem;
}
ol.esg-item-list li:last-child {
  margin-bottom: 0;
}
.esg-list-note {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.2rem;
  position: relative;
  z-index: 0;
  line-height: 2;
}
.esg-list-note::before {
  content: "※";
}

/****************************************** scroll-area */
#scroll-area {
  width: 100%;
  height: auto;
  transition: background-color 0.1s linear; /* 色の変化をより滑らかにするためのCSSトランジション */
  /* 初期背景色はJSで設定されるので、CSSでの設定は必須ではありませんが、
     transitionは色の滑らかな変化に役立ちます。 */
  margin-bottom: 12rem;
}
#scroll-box {
  /* height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/sustainability/materiality/images3/materiality-bg.png); */
  clip-path: inset(0);
  position: relative;
  z-index: 0;
}
#scroll-box::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url("/sustainability/materiality/images3/materiality-bg.png");
  background-size: cover;
  background-position: center;
}

#scroll-color {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  padding: 12rem 6rem;
}
/****************************************** scroll-area END */
.task-area {
  width: 100%;
  height: 100%;
}
.task-box {
  box-shadow: 0px 0px 13px -8px #000;
  border-radius: 1rem;
  background-color: rgba(255, 255, 255, 0.95);
  padding: 8rem 6rem;
  max-width: 138rem;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
.task-lot {
  max-width: 118rem;
  margin: 0 auto;
}
.task-title {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  padding-bottom: 2rem;
  margin-bottom: 6rem;
  border-bottom: 1px solid #e9ecee;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.services-area {
  max-width: 72rem;
  width: 100%;
  margin: 0 auto;
}
ul.services-list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-bottom: 5rem;
  position: relative;
  z-index: 1;
}
ul.services-list li:first-child,
ul.services-list li:nth-child(3) {
  margin-right: auto;
}
ul.services-list li:first-child,
ul.services-list li:nth-child(2) {
  margin-bottom: 5rem;
}
ul.services-list li:first-child,
ul.services-list li:nth-child(2),
ul.services-list li:nth-child(3) {
  border: 4px solid #70ac46;
}
ul.services-list li:last-child {
  border: 4px solid #ed7c30;
}
ul.services-list li {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 8rem;
  font-size: 1.8rem;
  font-weight: bold;
  width: 30rem;
  background-color: #fff;
}
/****************************************** svg画像の配置 */
.circular-arrow-area {
  position: relative;
  z-index: 0;
}
.circular-arrow-box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
}
.circular-arrow {
  position: absolute;
}
.circular-img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.circular-img figure {
  width: 10rem;
  height: auto;
}
/****************************************** svg画像の配置 END */
/****************************************** svg */
.cls-1 {
  fill: #37bbff;
}

.cls-1,
.cls-2 {
  fill-rule: evenodd;
}

.cls-2 {
  fill: #0068b7;
}

.cls-3 {
  isolation: isolate;
}
svg {
  width: 24rem;
  height: auto;
}

.rotating-arrow {
  /* アニメーションの適用 */
  animation-name: spin; /* 使用するキーフレームの名前 */
  animation-duration: 10s; /* 1周にかける時間 */
  animation-timing-function: linear; /* アニメーションの変化速度 (一定速度) */
  animation-iteration-count: infinite; /* 無限に繰り返す */

  /* SVG内の矢印が円周上を移動しているように見せるためには、
     SVG全体ではなく、SVG内の要素（矢印のpathなど）を
     より複雑に制御するか、矢印が円の中心から
     オフセットされた位置を回転するように調整が必要です。*/
}
@keyframes spin {
  from {
    transform: rotate(0deg); /* アニメーション開始時: 0度 */
  }
  to {
    transform: rotate(360deg); /* アニメーション終了時: 360度 (一周) */
  }
}
/****************************************** svg END */
.progress-area {
  margin-bottom: 7rem;
}
.progress-box {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 8rem;
  font-size: 1.8rem;
  font-weight: bold;
  background-color: #fff;
  margin-bottom: 2rem;
}
.progress-box:first-child {
  border: 4px solid #ed7c30;
}
.progress-box:last-child {
  border: 4px solid #589bd0;
  margin-bottom: 0;
}
.materiality-table-area {
}
.materiality-table {
  width: 100%;
  height: 100%;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
  table-layout: fixed;
  background-color: #fff;
}
.materiality-table th,
.materiality-table td {
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  font-size: 1.6rem;
  vertical-align: middle;
}
.materiality-table th {
  height: 6rem;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
  background-color: #d0d5da;
  padding: 1rem 3rem;
}
.materiality-table th:first-child {
  width: 31.5%;
}
.materiality-table td {
  line-height: 2;
  padding: 1rem 3rem;
  height: 9rem;
}

.materiality-table td:first-child {
  font-weight: bold;
  background-color: #f2f6f8;
  padding: 0 2rem 0 0;
  line-height: 1.5;
  height: 100%;
}
.materiality-table td:first-child span {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  padding-left: 2rem;
}
.materiality-table td:first-child span.green {
  border-left: 1.2rem solid #70ac46;
}
.materiality-table td:first-child span.orange {
  border-left: 1.2rem solid #ed7c30;
}
.materiality-table td:first-child span.blue {
  border-left: 1.2rem solid #589bd0;
}
.m-pump-box {
  padding: 6rem;
}
.m-pump-box_in {
  display: flex;
  align-items: flex-start;
  gap: 6rem;
  max-width: 138rem;
  margin: 0 auto;
}
.m-pump-lot {
  width: 50%;
}
ul.m-pump-list {
}
ul.m-pump-list li {
  position: relative;
  z-index: 0;
  margin-bottom: 6rem;
}
ul.m-pump-list li::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #fff calc((100% - 35rem) / 2), #f2f6f8 calc((100% - 35rem) / 2));
  z-index: -1;
}
ul.m-pump-list li:last-child {
  margin-bottom: 0;
}
ul.m-pump-list li:nth-child(2n) {
}
ul.m-pump-list li:nth-child(2n)::before {
  display: none;
}
ul.m-pump-list li:nth-child(2n) .m-pump-box_in {
  flex-direction: row-reverse;
}
.m-pump-subtitle {
  font-size: 3.8rem;
  color: #0068b7;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 3rem;
}
.m-pump-subtitle.mb2 {
  margin-bottom: 2rem;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  max-width: 29rem;
  margin-top: 3.5rem;
}
.c-r-generic-link a {
  font-size: 1.6rem;
  font-weight: bold;
  min-height: 5rem;
  border-radius: 10rem;
  border: 1px solid #e9ecee;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0068b7;
  background-color: #fff;
  position: relative;
  z-index: 0;
}

.c-r-generic-link a::after {
  content: "";
  width: 0.7rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(-45deg);
  position: absolute;
  right: 3rem;
}
.c-r-generic-link a.blank::after {
  display: none;
}
.c-r-generic-link a.hover {
  border: 1px solid #0068b7;
  color: #fff;
  background-color: #0068b7;
}
.c-r-generic-link a.hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.c-r-generic-link a span {
  position: relative;
  z-index: 0;
}
.c-r-generic-link a span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.c-r-generic-link a.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
.example-area {
  /* padding: 0 6rem; */
  margin-bottom: 12rem;
}
.example-box {
  padding: 0 6rem;
  margin-bottom: 7rem;
}
.example-box_in {
  max-width: 138rem;
  margin: 0 auto;
}
.example-title {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
  border-left: 0.6rem solid #0068b7;
  padding-left: 2.5rem;
  margin-bottom: 4rem;
}
.materiality-overview {
  margin-top: 2.5rem;
  padding-top: 2.5rem;
  border-top: 1px solid #e9ecee;
}
.materiality-notes {
  font-size: 1.2rem;
  line-height: 1.5;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 2.5rem;
}
.materiality-notes::before {
  content: "※";
}
.challenge-title {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  color: #0068b7;
  margin-bottom: 3rem;
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
